<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<!--  (c) 2008 Varsity Gateway LLC.  All rights reserved. -->
<plugin id="com.metamatrix.gemini" name="%pluginName" version="5.5.4" provider-name="%providerName" class="com.metamatrix.gemini.GeminiPlugin">
   <runtime>
      <library name="gemini_PATCH.jar">
         <export name="*"/>
      </library>
<library name="gemini.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="com.metamatrix.common"/>
      <import plugin="com.metamatrix.core.xml"/>
      <import plugin="com.metamatrix.metamodels.core"/>
      <import plugin="com.metamatrix.metamodels.dataaccess"/>
      <import plugin="com.metamatrix.metamodels.function"/>
      <import plugin="com.metamatrix.metamodels.relational"/>
      <import plugin="com.metamatrix.metamodels.transformation"/>
      <import plugin="com.metamatrix.metamodels.xml"/>
      <import plugin="com.metamatrix.metamodels.xsd"/>
      <import plugin="com.metamatrix.modeler.core"/>
      <import plugin="com.metamatrix.modeler.jdbc"/>
      <import plugin="com.metamatrix.modeler.sdt"/>
      <import plugin="com.metamatrix.modeler.transformation"/>
      <import plugin="org.eclipse.emf.ecore"/>
   </requires>

</plugin>
